---
fa:
  simple_form:
    hints:
      account_alias:
        acct: مشخّص کردن username@domain حسابی که می‌خواهید از آن منتقل شوید
      account_migration:
        acct: مشخّص کردن username@domain حسابی که می‌خواهید به آن منتقل شوید
      account_warning_preset:
        text: می‌توانید مانند فرسته‌های معمولی کاربران دیگر را نام ببرید یا پیوند و برچسب بگذارید
        title: اختیاری. برای گیرنده قابل مشاهده نیست
      admin_account_action:
        include_statuses: این کاربر خواهد دید که کدام فرسته او موجب اقدام مدیریتی یا هشدار شده است
        send_email_notification: توضیحی که کاربر می‌بینید که برای حسابش چه رخ داده است
        text_html: اختیاری. می‌توانید مثل فرسته‌های معمولی بنویسید. می‌توانید برای صرفه‌جویی در زمان <a href="%{path}">هشدارهای ازپیش‌آماده بیفزایید</a>
        type_html: با حساب <strong>%{acct}</strong> می‌خواهید چه کار کنید؟‌
        types:
          disable: از استفادهٔ کاربر از حسابش جلوگیری می‌کند، ولی محتوایش را حذف یا پنهان نمی‌کند.
          none: برای فرستادن هشداری به کاربر، بدون هیچ کنش دیگری استفاده کنید.
          sensitive: اجبار همهٔ پیوست‌های رسانه‌ای این کاربر برای نشانه‌گذاری به عنوان حساس.
          silence: جلوگیری از توانایی کاربر برای فرستادن با نمایانی عمومی، نهفتن فرسته‌ها و آگاهی‌هایش از افرادی که دنبالش نمی‌کنند. تمامی گزارش‌ها در مورد این حساب را می‌بندد.
          suspend: جلوگیری از هر برهم‌کنشی از یا به این حساب و حذف محتواهایش. قابل بازگشت در عرض ۳۰ روز. تمامی گزارش‌ها در مورد این حساب را می‌بندد.
        warning_preset_id: اختیاری. همچنان می‌توانید در پایان متن آماده چیزی بیفزایید
      announcement:
        all_day: هنگام گزینش، تنها تاریخ‌های بازهٔ زمانی نمایش داده خواهند شد
        ends_at: اختیاری. اعلامیه در این به صورت خودکار نامنتشر خواهد شد
        scheduled_at: برای انتشار فوری اعلامیه، خالی بگذارید
        starts_at: اختیاری. در صورتی که اعلامیه‌تان محدود به بازهٔ زمانی خاصی است
        text: می‌توانید مانند یک فرسته‌ معمولی بنویسید. یادتان باشد که اعلامیهٔ شما فضای صفحهٔ کاربران را اشغال خواهد کرد
      appeal:
        text: فقط یک بار می‌توانید برای اخطار درخواست تجدیدنظر کنید
      defaults:
        autofollow: کسانی که از راه دعوت‌نامه عضو می‌شوند به طور خودکار پیگیر شما خواهند شد
        avatar: یکی از قالب‌های PNG یا  GIF یا JPG. بیشترین اندازه %{size}. تصویر به اندازهٔ %{dimensions} پیکسل تبدیل خواهد شد
        bot: این حساب بیشتر به طور خودکار فعالیت می‌کند و نظارت پیوسته‌ای روی آن وجود ندارد
        context: یک یا چند زمینه که پالایه باید در آن‌ها اعمال شود
        current_password: به دلایل امنیتی لطفاً رمز این حساب را وارد کنید
        current_username: برای تأیید، لطفاً نام کاربری حساب فعلی را وارد کنید
        digest: تنها وقتی فرستاده می‌شود که مدتی طولانی فعالیتی نداشته باشید و در این مدت برای شما پیغام خصوصی‌ای نوشته شده باشد
        discoverable: اجازه دهید حساب‌تان از طریق پیشنهادها، پرطرفدارها و سایر قابلیت‌ها، توسط افراد غریبه قابل کشف باشد
        email: به شما ایمیل تأییدی فرستاده خواهد شد
        fields: شما می‌توانید تا چهار مورد را در یک جدول در نمایهٔ خود نمایش دهید
        header: یکی از قالب‌های PNG یا  GIF یا JPG. بیشترین اندازه %{size}. تصویر به اندازهٔ %{dimensions} پیکسل تبدیل خواهد شد
        inbox_url: نشانی صفحهٔ اصلی رله‌ای را که می‌خواهید به کار ببرید کپی کنید
        irreversible: فرسته‌های پالوده به طور برگشت‌ناپذیری ناپدید می‌شوند، حتا اگر بعدها پالایه برداشته شود
        locale: زبان واسط کاربری، رایانامه‌ها و آگاهی‌های ارسالی
        locked: باید پیگیران تازه را خودتان تأیید کنید
        password: دست‌کم باید ۸ نویسه داشته باشد
        phrase: مستقل از کوچکی و بزرگی حروف، با متن اصلی یا هشدار محتوای فرسته‌ها مقایسه می‌شود
        scopes: واسط‌های برنامه‌نویسی که این برنامه به آن دسترسی دارد. اگر بالاترین سطح دسترسی را انتخاب کنید، دیگر نیازی به انتخاب سطح‌های پایینی ندارید.
        setting_aggregate_reblogs: برای تقویت‌هایی که به تازگی برایتان نمایش داده شده‌اند، تقویت‌های بیشتر را نمایش نده (فقط روی تقویت‌های اخیر تأثیر می‌گذارد)
        setting_always_send_emails: در حالت عادی آگاهی‌های رایانامه‌ای هنگامی که فعّالانه از ماستودون استفاده می‌کنید فرستاده نمی‌شوند
        setting_default_sensitive: تصاویر حساس به طور پیش‌فرض پنهان هستند و می‌توانند با یک کلیک آشکار شوند
        setting_display_media_default: تصویرهایی را که به عنوان حساس علامت زده شده‌اند پنهان کن
        setting_display_media_hide_all: همیشه همهٔ عکس‌ها و ویدیوها را پنهان کن
        setting_display_media_show_all: همیشه تصویرهایی را که به عنوان حساس علامت زده شده‌اند را نشان بده
        setting_hide_network: فهرست پیگیران شما و فهرست کسانی که شما پی می‌گیرید روی نمایهٔ شما دیده نخواهد شد
        setting_noindex: روی نمایهٔ عمومی و صفحهٔ نوشته‌های شما تأثیر می‌گذارد
        setting_show_application: برنامه‌ای که به کمک آن فرسته می‌زنید، در جزئیات فرسته شما نمایش خواهد یافت
        setting_use_blurhash: سایه‌ها بر اساس رنگ‌های به‌کاررفته در تصویر پنهان‌شده ساخته می‌شوند ولی جزئیات تصویر در آن‌ها آشکار نیست
        setting_use_pending_items: به جای پیش‌رفتن خودکار در فهرست، به‌روزرسانی فهرست نوشته‌ها را پشت یک کلیک پنهان کن
        username: نام کاربری شما روی %{domain} یکتا خواهد بود
        whole_word: اگر کلیدواژه فقط دارای حروف و اعداد باشد، تنها وقتی پیدا می‌شود که با کل یک واژه در متن منطبق باشد، نه با بخشی از یک واژه
      domain_allow:
        domain: این دامین خواهد توانست داده‌ها از این سرور را دریافت کند و داده‌های از این دامین در این‌جا پردازش و ذخیره خواهند شد
      email_domain_block:
        domain: این می‌تواند نام دامنه‌ای باشد که در نشانی رایانامه یا رکورد MX استفاده می‌شود. پس از ثبت نام بررسی خواهند شد.
        with_dns_records: تلاشی برای resolve کردن رکوردهای ساناد دامنهٔ داده‌شده انجام شده و نتیجه نیز مسدود خواهد شد
      featured_tag:
        name: 'این‌ها برخی از برچسب‌هایی هستند که به تازگی استفاده کرده‌اید:'
      filters:
        action: گزینش کنشی که هنگام تطابق فرسته‌ای با پالایه انجام شود
        actions:
          hide: نهفتن کامل محتوای پالوده، گویی وجود ندارد
          warn: نهفتن محتوای پالوده پشت هشداری که به عنوان پالایه اشاره می‌کند
      form_admin_settings:
        backups_retention_period: نگه داشتن بایگانی‌های کاربری برای روزهای مشخّص شده.
      form_challenge:
        current_password: شما در حال ورود به یک منطقهٔ‌ حفاظت‌شده هستید
      imports:
        data: پروندهٔ CSV برون‌ریخته از دیگر کارساز ماستودون
      invite_request:
        text: این برای بررسی درخواست شما به ما کمک خواهد کرد
      ip_block:
        comment: اختیاری. یادتان بماند چرا این قاعده را افزودید.
        expires_in: نشانی‌های آی‌پی، منبعی محدودند. گاهی هم‌رسانی شده و اغلب دست‌به‌دست می‌شوند. به این دلیل، مسدودیت‌های مبتنی بر آی‌پی پیشنهاد نمی‌شوند.
        ip: یک آی‌پی نکارش ۴ یا ۶ وارد کنید. می‌توانید تمامی دامنه‌ای را با استفاده از ساختار CIDR مسدود کنید. مراقب باشید خودتان را بیرون نیندازید!
        severities:
          no_access: انسداد دسترسی به تمامی منابع
          sign_up_requires_approval: ثبت‌نام‌های جدید، نیازمند تأییدتان خواهند بود
        severity: بگزنید با درخواست‌ها از این آی‌پی چه شود
      rule:
        text: قائده یا نیازمندی‌هایی را برای کاربران این کارساز تشریح کنید. سعی کنید آن را ساده و کوتاه نگاه دارید
      sessions:
        otp: 'کد تأیید دومرحله‌ای که اپ روی تلفن شما ساخته را وارد کنید یا یکی از کدهای بازیابی را به کار ببرید:'
        webauthn: اگر کلید USB باشد ، از اتصاڵ آن مطمئن شوید و، اگر لازم باشد، به آن ضربه‌ایی بزنید.
      tag:
        name: شما تنها می‌توانید بزرگی و کوچکی حروف را تغییر دهید تا مثلاً آن را خواناتر کنید
      user:
        chosen_languages: اگر انتخاب کنید، تنها نوشته‌هایی که به زبان‌های برگزیدهٔ شما نوشته شده‌اند در فهرست نوشته‌های عمومی نشان داده می‌شوند
    labels:
      account:
        fields:
          name: برچسب
          value: محتوا
      account_alias:
        acct: نشانی حساب قدیمی
      account_migration:
        acct: نشانی حساب تازه
      account_warning_preset:
        text: متن از پیش آماده‌شده
        title: عنوان
      admin_account_action:
        include_statuses: فرسته‌های گزارش‌شده را در ایمیل بگنجان
        send_email_notification: اطلاع‌رسانی به کاربر از راه ایمیل
        text: هشدار موردی
        type: کنش
        types:
          disable: غیرفعال‌کردن
          none: کاری نکن
          sensitive: حساس
          silence: بی‌صدا کردن
          suspend: تعلیق و پاک‌کردن کامل همهٔ اطلاعات حساب
        warning_preset_id: یک هشدار از پیش‌آماده را به کار ببرید
      announcement:
        all_day: رویداد تمام‌روز
        ends_at: پایان رویداد
        scheduled_at: زمان‌بندی انتشار
        starts_at: آغاز رویداد
        text: اعلامیه
      appeal:
        text: توضیح دهید که چرا این تصمیم باید معکوس شود
      defaults:
        autofollow: دعوت از دیگران برای عضو شدن و پیگیری حساب شما
        avatar: تصویر نمایه
        bot: این حساب یک ربات است
        chosen_languages: جدا کردن زبان‌ها
        confirm_new_password: تأیید رمز تازه
        confirm_password: تأیید رمز
        context: زمینه‌های پالایش
        current_password: رمز فعلی
        data: داده‌ها
        discoverable: پیشنهاد حساب به دیگران
        display_name: نمایش به نام
        email: نشانی ایمیل
        expires_in: تاریخ انقضا
        fields: اطلاعات تکمیلی نمایه
        header: تصویر زمینه
        honeypot: "%{label} (پر نکنید)"
        inbox_url: نشانی صندوق ورودی رله
        irreversible: به جای پنهان‌سازی، حذف کن
        locale: زبان محیط کاربری
        locked: خصوصی‌کردن حساب
        max_uses: بیشترین شمار استفاده
        new_password: رمز تازه
        note: دربارهٔ شما
        otp_attempt: کد ورود دومرحله‌ای
        password: رمز
        phrase: کلیدواژه یا عبارت
        setting_advanced_layout: فعال‌سازی رابط کاربری پیشرفته
        setting_aggregate_reblogs: تقویت‌ها را در خط‌زمانی گروه‌بندی کن
        setting_auto_play_gif: پخش خودکار تصویرهای متحرک
        setting_boost_modal: نمایش پیغام تأیید پیش از تقویت کردن
        setting_crop_images: در فرسته‌های ناگسترده، تصویرها را به ابعاد ‎۱۶×۹ کوچک کن
        setting_default_language: زبان نوشته‌های شما
        setting_default_privacy: حریم خصوصی نوشته‌ها
        setting_default_sensitive: همیشه تصاویر را به عنوان حساس علامت بزن
        setting_delete_modal: نمایش پیغام تأیید پیش از پاک کردن یک نوشته
        setting_disable_swiping: از کار انداختن حرکت‌های کشیدنی
        setting_display_media: نمایش عکس و ویدیو
        setting_display_media_default: پیش‌فرض
        setting_display_media_hide_all: نهفتن همه
        setting_display_media_show_all: نمایش همه
        setting_expand_spoilers: همیشه فرسته‌هایی را که هشدار محتوا دارند کامل نشان بده
        setting_hide_network: نهفتن شبکهٔ ارتباطی
        setting_noindex: درخواست از موتورهای جستجوگر برای ظاهر نشدن در نتایج جستجو
        setting_reduce_motion: کاستن از حرکت در پویانمایی‌ها
        setting_show_application: برنامه‌ای که به کار می‌برید آشکار شود
        setting_system_font_ui: به‌کاربردن قلم پیش‌فرض سیستم
        setting_theme: تم سایت
        setting_trends: نشان‌دادن موضوعات پرطرفدار روز
        setting_unfollow_modal: نمایش پیغام تأیید پیش از لغو پیگیری دیگران
        setting_use_blurhash: به جای تصویرهای پنهان‌شده، سایه‌های رنگی نشان بده
        setting_use_pending_items: حالت آهسته
        severity: شدت
        sign_in_token_attempt: کد امنیتی
        title: عنوان
        type: نوع درون‌ریزی
        username: نام کاربری (لاتین)
        username_or_email: نام کاربری یا ایمیل
        whole_word: تطابق واژهٔ کامل
      email_domain_block:
        with_dns_records: شامل رکوردهای MX و‌IPهای دامنه
      featured_tag:
        name: برچسب
      filters:
        actions:
          hide: نهفتن کامل
          warn: نهفتن با هشدار
      form_admin_settings:
        backups_retention_period: دورهٔ نگه‌داری بایگانی کاربری
        theme: زمینهٔ پیش‌گزیده
        thumbnail: بندانگشتی کارساز
        timeline_preview: اجازهٔ دسترسی بدون تأیید هویت به خط‌زمانی‌های عمومی
        trendable_by_default: اجازهٔ پرطرفدار شدن بدون بازبینی پیشین
        trends: به کار انداختن پرطرفدارها
      interactions:
        must_be_follower: انسداد آگاهی‌ها از ناپی‌گیران
        must_be_following: انسداد آگاهی‌ها از افرادی که پی نمی‌گیرید
        must_be_following_dm: مسدودکردن پیغام‌های خصوصی کسانی که شما پی نمی‌گیرید
      invite:
        comment: توضیح
      invite_request:
        text: چرا می‌خواهید عضو شوید؟
      ip_block:
        comment: توضیح
        ip: آی‌پی
        severities:
          no_access: بن کردن دسترسی
          sign_up_block: مسدود کردن ثبت‌نام‌ها
          sign_up_requires_approval: محدود کردن ثبت نام‌ها
        severity: قانون
      notification_emails:
        appeal: شخصی به تصمیم مدیر اعتراض کرد
        digest: فرستادن رایانامه‌های خلاصه
        favourite: وقتی کسی نوشتهٔ شما را پسندید ایمیل بفرست
        follow: وقتی کسی پیگیر شما شد ایمیل بفرست
        follow_request: وقتی کسی درخواست پیگیری کرد ایمیل بفرست
        mention: وقتی کسی از شما نام برد ایمیل بفرست
        pending_account: وقتی حساب تازه‌ای نیاز به بازبینی داشت ایمیل بفرست
        reblog: وقتی کسی فرستهٔ شما را تقویت کرد ایمیل بفرست
        report: گزارش جدیدی فرستاده شد
        trending_tag: روند جدیدی نیازمند بازبینی است
      rule:
        text: قانون
      tag:
        listable: اجازه به این برچسب برای ظاهر شدن در جست‌وجوها و پیشنهادها
        name: برچسب
        trendable: بگذارید که این برچسب در موضوعات پرطرفدار دیده شود
        usable: بگذارید که این برچسب در فرسته‌ها به کار بروند
      user:
        role: نقش
      user_role:
        color: رنگ نشان
        highlighted: نمایش نقش به شکل نشان روی نمایهً کاربری
        name: نام
        permissions_as_keys: اجازه‌ها
        position: اولویت
      webhook:
        events: رویدادهای به کار افتاده
        url: نشانی نقطهٔ پایانی
    'no': خیر
    not_recommended: پیشنهاد نشده
    recommended: توصیه می‌شود
    required:
      mark: "*"
      text: ضروری
    title:
      sessions:
        webauthn: برای ورود از یکی از کلیدهای امنیتیتان استفاده کنید
    'yes': بله
